From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 29 April 2010<P>

i'm here... it is rather quiet. we must all make more effort to write. how about a competition?
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 29 April 2010<P>

harem~ thanks for the comment, i'm glad it gave you as much comfort as I felt writing it.<BR>
<BR>
Star of David~ hmmmmm, what kind of competition?<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 29 April 2010<P>

Edgar Allen Poe, about <a href="/blend/wv.cgi?id=2010.04.29.14.51.3803">Rhythmical Creation </a>: <BR>
<BR>
I love that second quote, I think kirk should put that on top one of these months.<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>